Bug 141849 - [PATCH] devel/py-boto: update to 1.9a
Summary: [PATCH] devel/py-boto: update to 1.9a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-21 18:20 UTC by gslin
Modified: 2010-01-01 18:30 UTC (History)
1 user (show)

See Also:


Attachments
py26-boto-1.9a.patch (11.79 KB, patch)
2009-12-21 18:20 UTC, gslin
no flags Details | Diff
py-boto-0.9a.patch (10.52 KB, patch)
2009-12-21 19:16 UTC, Peter Schuller
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2009-12-21 18:20:09 UTC
- Update to 1.9a

Port maintainer (peter.schuller@infidyne.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-12-21 18:20:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-12-21 18:20:28 UTC
Maintainer of devel/py-boto,

Please note that PR ports/141849 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141849

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-12-21 18:20:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Peter Schuller 2009-12-21 19:16:14 UTC
> Please note that PR ports/141849 has just been submitted.

Looks good except for plist sorting. Attached is a slightly modified
version that just changes the order of a few things in pkg-plist.

Thanks!

-- 
/ Peter Schuller
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-12-21 23:56:47 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 6 wenheping 2009-12-22 01:16:43 UTC
Hi,

   boto-1.9b released just now.   :)


wen
Comment 7 dfilter service freebsd_committer 2010-01-01 18:24:34 UTC
lwhsu       2010-01-01 18:24:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-boto        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.9a
  
  PR:             ports/141849
  Submitted by:   Gea-Suan Lin <gslin AT gslin.org>
  Approved by:    Peter Schuller <peter.schuller AT infidyne.com> (maintainer)
  
  Revision  Changes    Path
  1.13      +1 -1      ports/devel/py-boto/Makefile
  1.12      +3 -3      ports/devel/py-boto/distinfo
  1.9       +84 -18    ports/devel/py-boto/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Li-Wen Hsu freebsd_committer 2010-01-01 18:25:29 UTC
State Changed
From-To: open->closed

Committed, with minor changes.  Thanks!  Hope we can have this update to 
1.9b soon.